
FMRTE for Windows
===================
This version of FMRTE was designed to work with FM 23.1.0

---

# **Changelog**

## **Build 11**
### Added
- Competitions VAR Settings
- Competitions Substitution Rules
- Loan Contract clauses
- Knowledge into Staff import/export
- Ability to move players on loan
- Players quick actions on the player title bar (press the 3 dots icon)
- Move players to your club in Context menu

### Improved
- French translation
- Turkish translation
- Players contracts UI

## **Build 10**
### Added
- Clubs training ground
- Ability to use Training Happiness in presets
- All Players Interested and Masking Attributes into Human Manager Options
- Ability to improve/destroy team cohesion
- Improve Team Cohesion into Inspire Preset
- Destroy Team Cohesion into Destroy Preset
- Career Plans (only some of them are visible within FMRTE)
- Players Nationality Info (replaces the old Declared for Nation option)
- Retiring After Spell At Current Club for Players and Staff

### Fixed
- Clubs Morale
- Clubs Supporters Profile
- Register for UEFA button/preset
- Become Unsackable Human Manager Option

## **Build 9**
### Changed
- Relations pages user interface

### Added
- Missing Club Vision types
- Club Vision Board/Supporters category
- Training Happiness relation type
- New formed at club relation types
- World Cup competition registration type (relations)
- New other nation caps relation type
- New other nation youth caps relation type
- New invited to represent nation relation type
- Norwegian kroner currency

### Fixed
- Some UI issues
- Advanced Search/Mass Edit clear button not working properly

## **Build 8**
### Added
- Support for FM 23.1.0 Console Edition game version

## **Build 7**
### Added
- Support for FM 23.1.0 game version

### Fixed
- Clubs tactics not working
- Some translation issues
- Some UI issues

## **Build 6**
### Added
- Missing staff preferred formations

### Fixed
- An issue that could cause FMRTE to freeze when loading the game data

## **Build 5**
### Added
- Support for FM 23.0.5 BETA game version

### Fixed
- Nations treated as non foreign
- Some UI issues

## **Build 3**
### Added
- Ability to edit the number of advised staff

### Fixed
- Players loyalty bonus
- Players bans not working

## **Build 2**
### Fixed
- An error when saving players position

## **Build 1**
### Added
- Support for FM 23.0.4 BETA game version

---

# Known Issues - Features not working yet
- Add/remove Nations treated as EU / non foreign

# Supported Versions Steam/Epic Store
- Football Manager 2023 - 23.1.0 (1755809)

# Supported Versions Microsoft Store
- Football Manager 2023 - 23.1.0 (1755809)

# Supported Versions Console Edition
- Football Manager 2023 - 23.1.0 (1755809)

# Supported BETA Versions
- Football Manager 2023 BETA - 23.0.5 (1755058)
- Football Manager 2023 BETA - 23.0.4 (1752091)

## Special Thanks
- tdg6661 for his original work on how to get some unlockables such as: All Players Interested, Masking Attributes